## klines 4.13.0

=== doc/CMakeLists.txt ===
########### install files ###############
#
#KDE_DOCS = klines
#
#
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR klines)
