=== themes/CMakeLists.txt ===

install( FILES 
metal.svgz
metal.desktop
metal.png
klines_crystal.svgz
crystal.png
crystal.desktop
klines-gems.desktop
klines-gems.png
klines-gems.svgz
egyptian.desktop
egyptian.png
egyptian.svgz
DESTINATION  ${DATA_INSTALL_DIR}/klines/themes )
