=== debian/control ===
Source: klines
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.3),
               libkdegames-dev (>= 4:4.10.2),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: klines
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
Description: color lines game
 KLines is a single-player game where the player removes colored balls from the
 board by arranging them into lines of five or more.  However, every time the
 player moves a ball, three more balls are added to the board.
 .
 This package is part of the KDE games module.
