=== debian/control ===
Source: klines
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
 Sune Vuorela <sune@debian.org>,
 Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <gkiagiad@csd.uoc.gr>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 kdelibs5-dev (>= 4:4.11.2),
 libkdegames-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/klines
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/klines
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/klines.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/klines.git

Package: klines
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: khelpcenter4
Description: color lines game
 KLines is a single-player game where the player removes colored balls from the
 board by arranging them into lines of five or more.  However, every time the
 player moves a ball, three more balls are added to the board.
 .
 This package is part of the KDE games module.
